Subject: bug#44726: 28.0.50; [feature/native-comp] Provide a mechanism to populate comp-eln-load-path from the environment

From: Andrea Corallo <[email-masked]>
Date: Thu, 19 Nov 2020 19:52:15 +0000

Tad <[email-masked]> writes:

> On Wed, Nov 18, 2020 at 1:41 PM Andrea Corallo <[email-masked]> wrote:
>
>> Other question, shouldn't we use ":" as separator as in PATH?  I'm
>> asking because I see in your snippet you don't so I was wondering if
>> that's intentional.
>
> That's not intentional, and thanks for catching that! Yes, ":" should
> be used as the separator.

Last question, what is specific need to filter out empty strings after
splitting?

  Andrea